## iso-template 16.10

=== debian/changelog ===
iso-template (16.10) mx; urgency=medium

  * Bump version to 16.10 to follow date-->version scheme.
  * Package for MX 16.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 31 Oct 2016 10:35:36 -0700

iso-template (16.8mx15+nmu1) mx; urgency=medium

  * Build for MX-16 

 -- anticapitalista <antix@operamail.com>  Sun, 30 Oct 2016 22:57:58 +0200

iso-template (16.8mx15) mx; urgency=medium

  * disable mtpd service by default

 -- Adrian <adrian@mxlinux.org>  Sat, 13 Aug 2016 10:05:32 -0400

iso-template (16.6mx15+1) mx; urgency=medium

  * bug fix

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jun 2016 15:29:21 -0400

iso-template (16.6mx15) mx; urgency=medium

  * new template-initrd.gz and iso-template

 -- Adrian <adrian@mxlinux.org>  Tue, 14 Jun 2016 15:12:18 -0400

iso-template (16.1mx15) mx; urgency=medium

  * new template-initrd.gz

 -- Adrian <adrian@mxlinux.org>  Thu, 07 Jan 2016 12:08:13 -0500

iso-template (15.12.1mx15) mx; urgency=medium

  * initrd.gz RC1 bugfixes

 -- anticapitalista <antiX@operamail.com>  Mon, 21 Dec 2015 16:10:32 +0200

iso-template (15.12mx15) mx; urgency=medium

  * initial package

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Dec 2015 14:52:32 -0500
