## iso-template 16.17.1

=== debian/changelog ===
iso-template (16.17.1) mx; urgency=medium

  * Rebuild for the repository, increment version to have it upgrade.
  * Drop mx16 from version.
  * debian/control:
    - Update my Maintainer string.
    - Drop unused Depends: variables.
    - Rename package as mx-iso-template.
    - make iso-template a transitional package.
    - Update descriptions.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 05 Dec 2016 10:48:49 -0800

iso-template (16.17mx16) mx; urgency=medium

  * Add getch-64 to get space-evaders working on 64-bit again
  * Bump init version
  * Updated all translations
  * Include attempted Intel fixes

 -- anticapitalista <antix@operamail.com>  Fri, 02 Dec 2016 12:03:09 +0200

iso-template (16.16mx16) mx; urgency=medium

  * added the console font for Kazakh
  * updated tz and lang menus to match gfxboot menus
  * Tried to fix a bug in loading fonts

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:41:38 +0200

iso-template (16.15mx16) mx; urgency=medium

  * Added Kazakh support
  * Fix introduced bug in grub.cfg wrong path to theme

 -- anticapitalista <antix@operamail.com>  Thu, 17 Nov 2016 12:04:39 +0200

iso-template (16.14mx16) mx; urgency=medium

  * Using latest changes to initrd.gz and iso-template 

 -- anticapitalista <antix@operamail.com>  Fri, 11 Nov 2016 14:12:09 +0200

iso-template (16.13mx16) mx; urgency=medium

  * isolinux.cfg and syslinux.cfg files - added non-pae and custopn in menu" 

 -- anticapitalista <antix@operamail.com>  Thu, 03 Nov 2016 20:22:14 +0200

iso-template (16.12mx16) mx; urgency=medium

  * added initrd changes need for MX-16
  * added iso-template changes needed for MX-16
  * kept old MX-15 folder in boot/grub/themes 

 -- anticapitalista <antix@operamail.com>  Thu, 03 Nov 2016 19:07:42 +0200

iso-template (16.11mx16) mx; urgency=medium

  * rebuilt with mx15 files

 -- Adrian <adrian@mxlinux.org>  Thu, 03 Nov 2016 10:47:46 -0400
